---
#
# Directory on your disk where the repositories will be placed.
git_clone__projects_directory: ''
#
# List of repositories which will be placed in directly in git_clone__projects_directory.
git_clone__flat_projects: []

#
# If true, verify TLS on GitLab host.
git_clone__gitlab_verify_certificate: true
#
#
git_clone__gitlab_host: https://gitlab.com
git_clone__gitlab_user: ''
git_clone__gitlab_token: ''
